@import '_color.scss';
@import '_text.scss';
@import '_media.scss';

$border-height: 10px;
$header_height: 90px;

$body_height_sm: calc(100vh - 90px - 5px - 5px);
$body_height_mb: calc(100vh - 90px - 15px - 15px);
$body_height_md: calc(100vh - 90px - 25px - 25px);
$body_height_dt: calc(100vh - 90px - 35px - 35px);
$body_height_et: calc(100vh - 90px - 50px - 50px);

html,
body {
  margin: 0;
  padding: 0;
  background-color: $white2;
}

body {

  padding: 50px;

  @include mobile {
    padding: 15px;
  }

  @include small {
    padding: 5px;
  }

  @include tablet {
    padding: 25px;
  }

  @include desktop {
    padding: 35px;
  }

  background-image: url('~@assets/background/bg.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
}


a,
a:hover {
  text-decoration: none;
}

.elm-center {
  display: flex;
  justify-content: center;
  align-items: center;
}